@font-face {
  font-family: "iconfont"; /* Project id 4142052 */
  src: url('iconfont.woff2?t=1694052382676') format('woff2'),
       url('iconfont.woff?t=1694052382676') format('woff'),
       url('iconfont.ttf?t=1694052382676') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yanzhengma1:before {
  content: "\e61e";
}

.icon-mima1:before {
  content: "\e61d";
}

.icon-shoujihao:before {
  content: "\e61c";
}

.icon-yincang:before {
  content: "\e619";
}

.icon-xianshi:before {
  content: "\e61a";
}

.icon-mima:before {
  content: "\e61b";
}

.icon-yanzhengma:before {
  content: "\e618";
}

.icon-dingwei2:before {
  content: "\e615";
}

.icon-youxiang:before {
  content: "\e616";
}

.icon-dianhua:before {
  content: "\e617";
}

.icon-liubianxing:before {
  content: "\e614";
}

.icon-guanbi:before {
  content: "\e613";
}

.icon-zhuanfa:before {
  content: "\e612";
}

.icon-a-weixin1:before {
  content: "\e610";
}

.icon-QQkongjian:before {
  content: "\e611";
}

.icon-shouye-shouye:before {
  content: "\e60f";
}

.icon-weibo:before {
  content: "\e60e";
}

.icon-shizhong:before {
  content: "\e60d";
}

.icon-caidan:before {
  content: "\e60c";
}

.icon-a-mingpiankapian:before {
  content: "\e60b";
}

.icon-_dingweixiao:before {
  content: "\e605";
}

.icon-jiahao:before {
  content: "\e606";
}

.icon-xiangzuo:before {
  content: "\e607";
}

.icon-xiangyou:before {
  content: "\e608";
}

.icon-sousuoxiao:before {
  content: "\e609";
}

.icon-gerenzhongxin:before {
  content: "\e60a";
}

